Subject: [lisp] Fwd: New Version Notification for draft-lopez-lisp-oe-00.txt

From: Edward Lopez <[email-masked]>
Date: Tue, 4 Mar 2014 14:58:33 +0000

I’ve submitted draft-lopez-lisp-oe-00.txt.  I apologize for being a newbie with regards to drafts, so please discard any versions of the draft I sent directly on the list, and use the submitted version relative to review and comments

Thanks!
Ed Lopez

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-lopez-lisp-oe-00.txt
Date: March 4, 2014 at 8:16:05 AM EST
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Edward Lopez <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-lopez-lisp-oe-00.txt
has been successfully submitted by Edward Lopez and posted to the
IETF repository.

Name: draft-lopez-lisp-oe
Revision: 00
Title: Opportunistic Encryption for the Locator/ID Separation Protocol (LISP)
Document date: 2014-03-04
Group: Individual Submission
Pages: 11
URL:            http://www.ietf.org/internet-drafts/draft-lopez-lisp-oe-00.txt
Status:         https://datatracker.ietf.org/doc/draft-lopez-lisp-oe/
Htmlized:       http://tools.ietf.org/html/draft-lopez-lisp-oe-00

Abstract:
  The Locator/ID Separation Protocol (LISP), allows the creation of
  VPNs between routing locators (RLOCs).  As LISP encapsulated packets
  are generally expected to traverse publically routed spaces, it is
  desirable to encrypt the payloads of these packets, to protect them
  from pervasive surveillance attacks.  This document describes a
  methodology to encrypt LISP encapsulated packets, as they traverse
  between RLOCs.

  For a full description of LISP, please consult [RFC6830].

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat

***  Please note that this message and any attachments may contain confidential 
and proprietary material and information and are intended only for the use of 
the intended recipient(s). If you are not the intended recipient, you are hereby 
notified that any review, use, disclosure, dissemination, distribution or copying 
of this message and any attachments is strictly prohibited. If you have received 
this email in error, please immediately notify the sender and destroy this e-mail 
and any attachments and all copies, whether electronic or printed.
Please also note that any views, opinions, conclusions or commitments expressed 
in this message are those of the individual sender and do not necessarily reflect 
the views of Fortinet, Inc., its affiliates, and emails are not binding on 
Fortinet and only a writing manually signed by Fortinet's General Counsel can be 
a binding commitment of Fortinet to Fortinet's customers or partners. Thank you. ***